{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/423",
  "scrapedAt": "2025-12-17T09:06:23.596Z",
  "page": 423,
  "count": 10,
  "items": [
    {
      "date": "24 ก.ค. 2566",
      "no": "ปท 0023.1/ 13206",
      "title": "ขออนุญาตผู้บริหารท้องถิ่นเดินทางไปราชการนอกเขตจังหวัด (ประกาศมาแล้ว 876 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เอกสารที่สแกน (66).pdf&filepath=dispatch_upload/backend/core_dispatch_330738_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เอกสารที่สแกน (66).pdf&filepath=dispatch_upload/backend/core_dispatch_330738_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 423,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/423"
    },
    {
      "date": "24 ก.ค. 2566",
      "no": "ปท 0023.1/ 13204",
      "title": "ที่ปรึกษานายกเทศมนตรีขออนุญาตไปต่างประเทศ (ประกาศมาแล้ว 876 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เอกสารที่สแกน (64).pdf&filepath=dispatch_upload/backend/core_dispatch_330735_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เอกสารที่สแกน (64).pdf&filepath=dispatch_upload/backend/core_dispatch_330735_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 423,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/423"
    },
    {
      "date": "24 ก.ค. 2566",
      "no": "ปท 0023.3/ว13187",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2566 เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าการศึกษาของบุตร) งวดที่ 3 (ประกาศมาแล้ว 876 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=งินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าการศึกษาของบุตร).pdf&filepath=dispatch_upload/backend/core_dispatch_330724_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=งินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าการศึกษาของบุตร).pdf&filepath=dispatch_upload/backend/core_dispatch_330724_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 423,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/423"
    },
    {
      "date": "24 ก.ค. 2566",
      "no": "ปท 0023.3/ว13192",
      "title": "แต่งตั้งคณะกรรมการตรวจสอบกลั่นกรองการเรียนรู้และอุปกรณ์การเรียนการสอนฯ (ประกาศมาแล้ว 876 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แต่งตั้งคณะทำงานตรวจสอบกลั่นกรอง.pdf&filepath=dispatch_upload/backend/core_dispatch_330723_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แต่งตั้งคณะทำงานตรวจสอบกลั่นกรอง.pdf&filepath=dispatch_upload/backend/core_dispatch_330723_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 423,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/423"
    },
    {
      "date": "24 ก.ค. 2566",
      "no": "ปท 0023/ 13142",
      "title": "ขอโอนเงินเพิ่มจาก กบท.ปี 66 (ประกาศมาแล้ว 876 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โอนเงิน กบท.ปี 66 ทม.คูคต.pdf&filepath=dispatch_upload/backend/core_dispatch_330720_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โอนเงิน กบท.ปี 66 ทม.คูคต.pdf&filepath=dispatch_upload/backend/core_dispatch_330720_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 423,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/423"
    },
    {
      "date": "24 ก.ค. 2566",
      "no": "ปท 0023.3/ 13184",
      "title": "ขออนุมัติเปลี่ยนแปลงเงินจัดสรรงบประมาณรายจ่ายปีงบประมาณ 2565 ฯ (ประกาศมาแล้ว 876 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขออนุมัติเปลี่ยนแปลงเงินจัดสรรงบประมาณรายจ่ายปีงบประมาณ 2565 ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_330719_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขออนุมัติเปลี่ยนแปลงเงินจัดสรรงบประมาณรายจ่ายปีงบประมาณ 2565 ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_330719_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 423,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/423"
    },
    {
      "date": "24 ก.ค. 2566",
      "no": "ปท 0023.3/ว13183",
      "title": "ซักซ้อมแนาวทางกาาจัดทำงบประมาณรายจ่ายรองรับเงินอุดหนุนทั่วไปด้านการศึกษาขององค์กรปกครองส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ.2567 (ประกาศมาแล้ว 876 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมแนาวทางกาาจัดทำงบประมาณรายจ่ายรองรับเงินอุดหนุนทั่วไปด้านการศึกษาขององค์กรปกครองส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ.2567.pdf&filepath=dispatch_upload/backend/core_dispatch_330718_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมแนาวทางกาาจัดทำงบประมาณรายจ่ายรองรับเงินอุดหนุนทั่วไปด้านการศึกษาขององค์กรปกครองส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ.2567.pdf&filepath=dispatch_upload/backend/core_dispatch_330718_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 423,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/423"
    },
    {
      "date": "24 ก.ค. 2566",
      "no": "ปท 0023.6/ว2520",
      "title": "ขอความอนุเคราะห์ตอบแบบรายงานผลการดำเนินงานตามแนวทางปฏิบัติงานเพื่อขับเคลื่อนการจัดพื้นที่สีเขียวอย่างยั่งยืน ระยะที่ 2 (พ.ศ. 2566 - 2570) ในปี พ.ศ. 2566 (ประกาศมาแล้ว 876 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ตอบแบบรายงานการขับเคลื่อนพื้นที่สีเขียวฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_330660_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ตอบแบบรายงานการขับเคลื่อนพื้นที่สีเขียวฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_330660_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 423,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/423"
    },
    {
      "date": "21 ก.ค. 2566",
      "no": "ปท 0023.5/ว2516",
      "title": "การอนุมัติยกเว้นการปฏิบัติตามระเบียบกระทรวงการคลังว่าด้วยการจัดซื้อจัดจ้างและการบริหารพัสดุภาครัฐ พ.ศ. 2560 (ประกาศมาแล้ว 879 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-721154601.pdf&filepath=dispatch_upload/backend/core_dispatch_330616_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-721154601.pdf&filepath=dispatch_upload/backend/core_dispatch_330616_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 423,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/423"
    },
    {
      "date": "21 ก.ค. 2566",
      "no": "ปท 0023.3/ว2353",
      "title": "แนวทางปฎิบัติในการตรวจประเมินประสิทธิภาพขององค์กรปกครองส่วนท้องถิ่น ประจำปี 2566 (ประกาศมาแล้ว 879 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางปฎิบัติในการตรวจประเมินประสิทธิภาพ.pdf&filepath=dispatch_upload/backend/core_dispatch_330613_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางปฎิบัติในการตรวจประเมินประสิทธิภาพ.pdf&filepath=dispatch_upload/backend/core_dispatch_330613_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 423,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/423"
    }
  ]
}